
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<title>Zakspeed Racing GmbH - News</title>
	<META NAME="AUTHOR" CONTENT="MEDIATA Communications GmbH">
	<META NAME="COPYRIGHT" CONTENT="MEDIATA Communications GmbH - Troisdorf">
	<META NAME="LANGUAGE" CONTENT="de">
	<META NAME="Robots" CONTENT="index,follow">
	<META NAME="DATE" CONTENT="2004-06-04">
	<META NAME="REVISIT-AFTER" CONTENT="1 week">
	<META NAME="REPLY-TO" CONTENT="webmaster@mediata.net">
	<META HTTP-EQUIV="CONTENT-LANGUAGE" CONTENT="de">
	<META HTTP-EQUIV="VARY" CONTENT="CONTENT-LANGUAGE">
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; CHARSET=iso-8859-1">
	<LINK REV="MADE" TITLE="MEDIATA Communications" HREF="mailto:webmaster@mediata.net">
	<script src="../global/frameset.maincontent.js" type="text/javascript"></script>
	<script src="../global/openpopup.js" type="text/javascript"></script>
	<link rel=stylesheet type="text/css" href="/susanis/templates/style01_sbs.css">
	<link rel="shortcut icon" href="/susanis/templates/images/favicon.ico">
</head>
<body background="" onLoad="netscFraming()" class="sbscontent" marginwidth="10" marginheight="10" bgcolor="#FFFFFF" text="#000000" link="#000080" vlink="#000080" alink="#000080">
<a name="seitenanfang"></a><img src="/pages/img/top01sw.jpg" border="0"><table width="580" border="0" cellpadding="0" cellspacing="0">
<tr>
	<td>
	<div class="headline">News</div>
	<div class="subheadline">Zakspeed Racing</div>
	<p>
	<table width="580" border="0" cellpadding="0" cellspacing="0">
	<TR>
		<TD colspan="2">Hier finden Sie unsere aktuellen Newsmitteilungen.
		<p>&nbsp;</p></TD>
	</TR>


<TR>
	<TD valign="top" width="80">
	30.10.2002
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
	<table width="500" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td><b>Zakspeed F1 in der Kreisverwaltung Ahrweiler</b></td>
	</tr>
	<tr>
		<td>Im Rahmen des 75 j&auml;hrigen Bestehens des N&uuml;rburgrings stellt die Kreisverwaltung Ahrweiler einen originalen Formel 1 des Zakspeed Teams aus dem Jahre 1987 aus. <br></td>
	</tr>
	<tr>
		<td><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=50">weitere Informationen</a></td>
	</tr>
	</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	12.10.2002
	<br>19:17 Uhr
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/49/newsmeldung.php-id%3D49.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (94 kByte)" ALT="Download als application/pdf Dokument (94 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
		<table width="500" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td colspan="2"><b>V8STAR 2002, 10. Lauf Oschersleben, Das Rennen - Robert Lechner durch zweiten Saisonsieg Vizemeister, Titel in der Teamwertung, Sieger der Boxenstopp-Wertung</b></td>
		</tr>
		<tr>
			<td valign="top" width="80" align="center"><IMG width="70" height="70" hspace="5" vspace="5"  SRC="/susanis/global/download.php/news/pic/id/49/tn_01.jpg" ALIGN="TOP" BORDER=0 title="01.jpg (image/jpeg - 13 kByte)" ALT="01.jpg (image/jpeg - 13 kByte)"></td>
			<td valign="top">
				<table border="0" cellpadding="0" cellspacing="0">
				
				<tr>
					<td>Mit einem gelungenem Abschluss f&uuml;r das Galeria Kaufhof Team Zakspeed geht die Meisterschaft 2002 zu Ende. Robert Lechner siegte und sicherte so auch die Teamwertung. Die Boxencrew legte wieder einmal den besten Stopp des Tages hin und konnte somit auch die Boxenstopp Gesamtwertung f&uuml;r sich entscheiden.<br></td>
				</tr>
				<tr>
					<td><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=49">weitere Informationen</a></td>
				</tr>
				</table>
			</td>
		</tr>
		</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	21.09.2002
	<br>18:34 Uhr
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/48/newsmeldung.php-id%3D48.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (50 kByte)" ALT="Download als application/pdf Dokument (50 kByte)"></A>
			<A HREF="/susanis/global/download.php/news/zip/id/48/2002_V8STAR_L9_nring.zip"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/zip_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/x-zip-compressed Dokument (1000 kByte)" ALT="Download als application/x-zip-compressed Dokument (1000 kByte)"></A>
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
		<table width="500" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td colspan="2"><b>V8STAR 2002, 9. Lauf N&uuml;rburgring, Das Rennen - Robert Lechner siegt</b></td>
		</tr>
		<tr>
			<td valign="top" width="80" align="center"><IMG width="70" height="70" hspace="5" vspace="5"  SRC="/susanis/global/download.php/news/pic/id/48/tn_00f.jpg" ALIGN="TOP" BORDER=0 title="00f.jpg (image/jpeg - 12 kByte)" ALT="00f.jpg (image/jpeg - 12 kByte)"></td>
			<td valign="top">
				<table border="0" cellpadding="0" cellspacing="0">
				
				<tr>
					<td>Das Heimrennen war f&uuml;r das Galeria Kaufhof-Team Zakspeed ein gutes Pflaster. Lechner auf eins, Lamy nach Aufholjagd auf vier...<br></td>
				</tr>
				<tr>
					<td><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=48">weitere Informationen</a></td>
				</tr>
				</table>
			</td>
		</tr>
		</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	21.09.2002
	<br>13:30 Uhr
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/47/newsmeldung.php-id%3D47.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (45 kByte)" ALT="Download als application/pdf Dokument (45 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
		<table width="500" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td colspan="2"><b>V8STAR 2002, 9. Lauf N&uuml;rburgring, Top 12-Qualifying - Startpl&auml;tze 1 und 2</b></td>
		</tr>
		<tr>
			<td valign="top" width="80" align="center"><IMG width="70" height="70" hspace="5" vspace="5"  SRC="/susanis/global/download.php/news/pic/id/47/tn_00g.jpg" ALIGN="TOP" BORDER=0 title="00g.jpg (image/jpeg - 12 kByte)" ALT="00g.jpg (image/jpeg - 12 kByte)"></td>
			<td valign="top">
				<table border="0" cellpadding="0" cellspacing="0">
				
				<tr>
					<td>Beim neunten Lauf zur V8STAR auf dem N&uuml;rburgring stehen die beiden Autos des Galeria Kaufhof-Teams Zakspeed geschlossen in der ersten Startreihe. <br></td>
				</tr>
				<tr>
					<td><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=47">weitere Informationen</a></td>
				</tr>
				</table>
			</td>
		</tr>
		</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	20.09.2002
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/46/newsmeldung.php-id%3D46.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (38 kByte)" ALT="Download als application/pdf Dokument (38 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
		<table width="500" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td colspan="2"><b>V8STAR 2002, 9. Lauf N&uuml;rburgring, Training - 1. und 2. im Freien Training</b></td>
		</tr>
		<tr>
			<td valign="top" width="80" align="center"><IMG width="70" height="70" hspace="5" vspace="5"  SRC="/susanis/global/download.php/news/pic/id/46/tn_00h.jpg" ALIGN="TOP" BORDER=0 title="00h.jpg (image/jpeg - 11 kByte)" ALT="00h.jpg (image/jpeg - 11 kByte)"></td>
			<td valign="top">
				<table border="0" cellpadding="0" cellspacing="0">
				
				<tr>
					<td>Die beiden Galeria Kaufhof Piloten f&uuml;hren die Zeitenliste vom Freitag an...<br></td>
				</tr>
				<tr>
					<td><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=46">weitere Informationen</a></td>
				</tr>
				</table>
			</td>
		</tr>
		</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>






<tr>
	<td colspan="2">
	<a href="news.php?Anfangsposition=0">[erste Seite]</a>&nbsp;<a href="news.php?Anfangsposition=81">[eine Seite zur&uuml;ck]</a>&nbsp;
	
	<a href="news.php?Anfangsposition=0">1</a>&nbsp;
	
	<a href="news.php?Anfangsposition=5">2</a>&nbsp;
	
	<a href="news.php?Anfangsposition=10">3</a>&nbsp;
	
	<a href="news.php?Anfangsposition=15">4</a>&nbsp;
	
	<a href="news.php?Anfangsposition=20">5</a>&nbsp;
	
	<a href="news.php?Anfangsposition=25">6</a>&nbsp;
	
	<a href="news.php?Anfangsposition=30">7</a>&nbsp;
	
	<a href="news.php?Anfangsposition=35">8</a>&nbsp;
	
	<a href="news.php?Anfangsposition=40">9</a>&nbsp;
	
	<a href="news.php?Anfangsposition=45">10</a>&nbsp;
	
	<a href="news.php?Anfangsposition=50">11</a>&nbsp;
	
	<a href="news.php?Anfangsposition=55">12</a>&nbsp;
	
	<a href="news.php?Anfangsposition=60">13</a>&nbsp;
	
	<a href="news.php?Anfangsposition=65">14</a>&nbsp;
	
	<a href="news.php?Anfangsposition=70">15</a>&nbsp;
	
	<a href="news.php?Anfangsposition=75">16</a>&nbsp;
	
	<a href="news.php?Anfangsposition=80">17</a>&nbsp;
	
	<a href="news.php?Anfangsposition=85">18</a>&nbsp;
	
	<a href="news.php?Anfangsposition=90">19</a>&nbsp;
	
	<a href="news.php?Anfangsposition=95">20</a>&nbsp;
	
	<a href="news.php?Anfangsposition=100">21</a>&nbsp;
	
	<a href="news.php?Anfangsposition=105">22</a>&nbsp;
	
	<a href="news.php?Anfangsposition=110">23</a>&nbsp;
	
	<a href="news.php?Anfangsposition=115">24</a>&nbsp;
	
	<a href="news.php?Anfangsposition=120">25</a>&nbsp;
	
	<a href="news.php?Anfangsposition=125">26</a>&nbsp;
	
	<a href="news.php?Anfangsposition=130">27</a>&nbsp;
	
	<a href="news.php?Anfangsposition=135">28</a>&nbsp;
	
	<a href="news.php?Anfangsposition=91">[eine Seite weiter]</a>&nbsp;<a href="news.php?Anfangsposition=131">[letzte Seite]</a>
	</td>
</tr>
</TABLE>
</p>
	</td>
</tr>
</table>
<table width="580" border="0" cellpadding="0" cellspacing="0">
<tr>
	<td class="printbot" align="right"><p>&nbsp;</p>
	<img src="/susanis/templates/images/symbol_print.gif" border="0"><a href="javascript:window.print()">Seite drucken</a>
	<img src="/susanis/templates/images/symbol_seitenanfang.gif" border="0"><a href="#seitenanfang">Zum Seitenanfang</a>&nbsp;</td>
</tr>
</table>

<table width="580" border="0" cellpadding="0" cellspacing="0">
<tr>
	<td class="copyrights" align="right"><p>&nbsp;</p>
	<img src="/susanis/templates/images/line_bot01.gif" width="580" height="1" alt="" border="0">
	&copy; by Zakspeed Racing GmbH & Co KG
	<a href="/susanis/impressum/impressum.php">Impressum</a><br><br></td>
</tr>
</table>
</body>
</html>
